.main {
    min-width: 340px
}

@media(min-width:993px) {header.header {
    max-height: 124px
}}

@media(max-width:992px) {header.header {
    max-height: 93.73px
}}

.nav-col {
	max-height: 124px;
}

header.header .logo img{max-width:160px} 

@media(max-width:992px) {
	header.header .logo img{max-width:105px}
}

/* For IE */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   header.header .logo {
   margin-top: 0px;
   }
}

.error {
	color: #ce2726;
}

.social-icon {
	float: left;
}

.sidebar {
    margin-top: -364px;
}

.sidebar .header {
    padding: 10px 10px 10px 10px;
    font-size: 21px;
}

.sidebar .title a {
    font-size: 18px;
}

.sidebar>ul>li {
    border-top: 1px solid #861f21;
    padding-left: 10px;
    padding-bottom: 10px;
	font-size: 16px;
}

.sidebar .contact a {
    padding: 10px 0;
    padding-left: 10px;
	font-size: 16px;
}

.sidebar-testimonial p {
    padding: 10px 10px;
    margin-top: 30px;
}

.sidebar-testimonial p span {
    font-size: 14px;
	font-style: italic;
	color: #000;
}

 .col-md-2-sidebar {
		position: relative;
		min-height: 1px;
		padding-left: 0px;
		padding-right: 0px;
        width: 16%;
		float: left
    }


	
form .field .input input, form .field .input select, form .field .input textarea {
    width: 100%;
    border: none;
    padding: 9px;
    border: 1px solid #ddd;
}

.search-content h1,.search-content h2{
	margin:0
}

.search-content h1,.search-content .h1{
	margin-bottom:20px;
	font-size:42px;
	line-height:42px;
	font-family:gotham-bold;
	color:#ce2726}

@media(max-width:768px){
	.search-content h1,.search-content .h1{
	font-size:36px}
}

.search-content h2,.search-content .h2{
	letter-spacing:-.01em;
	font-size:20px;
	font-family:gotham-medium;
	line-height:30px;
	color:#39393a}

.search-content p{
	letter-spacing:-.011em;
	font-size:16px;
	margin-top:1em;
	font-family:gotham-book;
	line-height:25px;
	color:#39393a
}

.btn-primary {
	margin: 5px;
}
.blog-image {
	padding-top: 60px;
}

@media(max-width:1200px){
	.blog-image {
	padding-top: 40px;}
}

.blog-image img{
	width: 300px;
}

@media(max-width:1200px){
	.blog-image img{
	width: 200px;}
}

.blog-border {
  border: 2px solid #ccc;
  border-radius: 7px;
  color: green;
  padding: 10px;
}

.article-cols {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}

@media(max-width:1000px){
	.article-cols {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
	}
}
	
@media(max-width:600px){
	.article-cols {
    -webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count: 1; /* Firefox */
    column-count: 1;
	}
}


@media(min-width:768px) {
    .article-preview img {
        width: 768px
    }
}



/* Calculator tabs */

/* Style the tab */
.tab {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #ce2726;
	font-family: gotham-book;
}

/* Style the buttons that are used to open the tab content */
.tab button {
    background-color: #ce2726;
	color: #fff;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
}

@media(max-width:1200px) {
    .tab button {
        width: 32%;
        text-align: center
    }
}

@media(max-width:768px) {
    .tab button {
        width: 49%
    }
}

@media(max-width:480px) {
    .tab button {
        width: 100%
    }
}


/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #39393a;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #39393a;
}

/* Style the tab content */
.tabcontent {
    display: none;
    border: 1px solid #ccc;
    border-top: none;
	background: #e6e7e7;
    padding-left: 10px;
    padding-top: 20px;
	}

@media(max-width:1200px) {
    .tabcontent {
        padding-left: 40px
    }
}

@media(max-width:992px) {
    .tabcontent {
        padding-left: 0
    }
}

@media(max-width:768px) {
    .tabcontent {
        padding-left: 15px
    }
}
	
.tabcontent .calc-row {
    padding: 15px 0;
}

.tabcontent .calc-row .calc-col {
    display: inline-block;
    text-align: center;
    vertical-align: middle
}

.tabcontent .calc-row .item {
    width: 398px;
    text-align: left
}

.tabcontent .calc-row .area {
    width: 110px
}

.tabcontent .calc-row .quantity {
    width: 90px
}

.tabcontent .calc-row .quantity span {
    width: 2.3em;
    display: block;
    margin: 0 auto
}

.tabcontent .calc-row .quantity input {
    width: 100%;
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 1px solid #39393a;
    background: 0 0;
    color: #39393a;
    text-align: center;
    border-radius: 0
}

.tabcontent .calc-row .total {
    width: 110px
}

@media(max-width:1200px) {
    .tabcontent .calc-row .item {
        width: 295px
    }
}

@media(max-width:768px) {
    .tabcontent .calc-row .item {
        width: 43%
    }
    .tabcontent .calc-row .area {
        width: 16%
    }
    .tabcontent .calc-row .quantity {
        width: 20%
    }
    .tabcontent .calc-row .total {
        width: 16%
    }
}

.tabcontent .calc-row:first-child {
    border-bottom: 1px solid #a8a8a8
}

.tabcontent .calc-row:first-child span {
    font-family: gotham-bold
}

.tabcontent .calc-footer {
    padding: 2em 0
}

.tabcontent .calc-footer .summary {
    letter-spacing: -.01em;
    display: inline-block;
    font-size: 20px;
    font-family: gotham-bold;
    text-transform: uppercase;
    vertical-align: middle;
    margin: 0
}

.tabcontent .calc-footer .unit-details {
    padding-left: 20px;
    display: inline-block;
    vertical-align: middle;
    color: #ce2726;
    font-size: 26px;
    font-family: gotham-book
}

.tabcontent .calc-footer .unit-details span {
    display: inline-block
}

.tabcontent .calc-footer .unit-details sup {
    font-size: 15px;
    padding-right: .5em
}

.tabcontent .calc-footer .unit-details #unit-width,
.tabcontent .calc-footer .unit-details #unit-length {
    padding: 0 .25em
}

@media(max-width:768px) {
    .tabcontent .calc-footer .unit-details {
        padding-left: 0
    }
}

.tabcontent .calc-links {
    text-align: right
}

.tabcontent .calc-links a {
    margin-left: 5px;
    font-size: 15px;
    width: 30%
}

@media(max-width:768px) {
    .tabcontent .calc-links a {
        width: 49%;
        margin-left: 0
    }
}

@media(max-width:480px) {
    .tabcontent .calc-links a {
        width: 100%;
        margin-left: 0;
        margin-bottom: 10px
    }
}

/* print all the tabs */

 
.tabprint {
    display: block;
}

/* Responsive Youtube frames */

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


.video-title {
	padding-top: 20px;
}
@media (min-width:1200px){
.video-block {
	padding: 50px 200px!important;
	
}}

@media (max-width:1199px){
.video-block {
	padding-bottom: 50px!important;
	padding-top: 0px!important;
	
}}

/* contact us form */

form .field.toggle {
    display: block
}

/* blog bullet style */
.article-page ul {
    margin: 20px;
	font-size: 21px;
    color: #000;
	width: 100%;
}

.article-page ol {
    margin: 20px;
	font-size: 21px;
    color: #000;
	width: 100%;
	list-style-position: outside;

}
.article-page ol li {
	margin: 0;
	line-height: 20px;
}


.article-page li {
    width: 100%;
    margin: 6 6px;
    line-height: 20px;
	font-size: 16px;
	color: #000;
	float: none;

}

.article-page ul li {
	list-style-position: outside;
	list-style-type:disc;

}


.article-page li:before {
    display: none;
	width: 100%;
}

.article-page li:nth-child(2n-1) {
    width: 100%
}

/* HTML SItemap style */

.sitemap-h2 {
    font-family: sans-serif;;
    font-size: 25px;
    font-weight: 600;
	padding-top: 20px;
}
.sitemap-h3 {
    font-family: sans-serif;;
    font-size: 18px;
    font-weight: 300;
	margin-bottom: 0px;
	padding-left: 10px;
}

.sitemap-h4 {
    font-family: sans-serif!important;
	font-size: 16px!important;
    font-weight: 300!important;
	padding-left: 20px!important;
}

.sitemap-a {

	padding-left: 30px;
}


.unit-table .table-head h2 {
    letter-spacing: .005em;
    color: #ce2726;
    font-family: gotham-bold;
    font-size: 24px;
    line-height: 40px;
    text-transform: uppercase;
    vertical-align: middle
}

/* H2 content style */

.content-h2 {
    font-family: sans-serif;;
    font-size: 25px;
    font-weight: 600;
	padding-top: 20px;
}
@media(min-width:1200px) {
.imgbanner {
  object-fit: cover;
  width: 100%;
  height: 400px;
  float:none;
}
.sidebar {
    margin-top: -364px;
}
}



@media(max-width:992px){
.imgbanner {
  object-fit: cover;
  max-width: 992px;
  width: 100%;
	height: 206px;
  float:none;
}}
@media(max-width:1200px) and (min-width:993px) {
	.imgbanner {
  object-fit: cover;
  max-width: 1200px;
  width: 100%;
	height: 250px;
  float:none;
}
.sidebar-homepage {
    margin-top: -190px!important;
}
}

/* Homepage contact button */
header.header .contact .link a {
    color: #fff;
    padding: 7px 17px;
    display: block;
    background-color: #36A2ED;
    transition: background 200ms ease-out;
	border-radius: 6px
}

header.header .contact .link a i {
    margin-right: .5em;
    display: inline-block;
    vertical-align: middle
}

header.header .contact .link a span {
    display: inline-block;
    vertical-align: middle
}

header.header .contact .link a:hover {
    background-color: #318AC8;
    text-decoration: none
}

header.header .contact .link {
    margin-right: 25px;
    display: inline-block;
    font-size: 16px;
    line-height: 22px;
    font-family: gotham-bold;
    letter-spacing: -.0125em;

}

/* Mobile Menu */
.mobile-services ul li a {
    letter-spacing: .03em;
    display: block;

    font-family: gotham-bold;
    font-size: 17px;
    height: 50px;
    line-height: 48px;
	text-align: center;
	background-color:#36A2ED;
	color:#fff;
	border-radius: 6px;
    padding-left: 0px;
	letter-spacing: -.0125em;
}

.mobile-services ul li a:hover {
    background-color: #318AC8;
    text-decoration: none
}


.mobile-location-button li a {

	background-color:#ce2726!important;
	color:#fff!important;
}


@media(max-width:768px) {
    .hero-wrap {
        display: block
    }
	.hero-banner .image {
        max-width: 768px
    }
}

@media(max-width:992px){
.mobile-service-button{
padding-top: 30px;}

.mobile-service-button{
padding-bottom: 70px;}}

@media(max-width:768px){
.mobile-service-button{
padding-top: 20px;}
.mobile-service-button{
padding-bottom: 70px;}}


.mobile-services ul li a i {
    margin-right: 1em;
    color: rgba(0, 0, 0, .5);
    font-size: 22px
}


.sticky {
    position: fixed;
	box-shadow: 0 3px 3px -3px rgba(0,0,0,.2);
}

nav.mobile-navigation .mobile-enquiry {
    position: absolute;
    top: 30px;
    right: 135px;
    z-index: 1002;
    font-size: 34px
}

.i-envelope2:before {
    content: "";
    color: #36A2ED
}

@media(min-width:1201px) {
    .container {
        width: 1170px
    }
}

@media(max-width:640px) {
.page-content ul {
	padding-left: 0px;
}}





.location-preview.city-preview h2{
    margin-top: 10px!important;
    margin-bottom: 20px!important
}

.guide-section{
padding-top: 30px!important;


}
.guide-anchor{
margin-top: -120px;
position: absolute;
}

/* Homepage Mobile page layout */

@media(max-width:768px) {
    .home-content {
        padding: 15px 0px 10px
    }
	    .block-links .block-link .content {
        padding-top: 40px;
		width: 95%;
    }
	.latest-article .image {
	margin-left: -4%;
	margin-right: -4%;
	padding-right: 0px;
	padding-left: 0px
}
}

.home-content .content-block {
    padding-right: 20px;
	padding-left: 20px
}

@media(max-width:992px) {
    .block-links .block-link {
		padding-left: 20px;
		padding-right: 20px;
        margin-bottom: 30px
    }
	.block-links .block-link .img-norm{

		padding-right: 40px;
		padding-left: 0px;
        margin-bottom: 30px
    }
	.video-block {
	padding-right: 40px!important;
	padding-left: 40px!important;
	
}
}

@media(max-width:480px) {
    .block-links .block-link .content {
        padding-top: 40px;
		width: 90%;
    }
	
}

@media (min-width:0px) and max-width:640px){
.page-content li span {
    font-size: 22px!important;
}
}

@media (min-width:641px) and (max-width:992px){
.page-content li span {
    font-size: 19px!important;
}
}

@media (min-width:993px) and (max-width:1200px){
.page-content li span {
    font-size: 22px!important;
}
}

@media (max-width: 768px){
.page-content h1, .page-content .h1 {

   font-size: 29px;
}

}

.carbonlogo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding-top: 20px;
}

/* COVID Section */

.covid {
    padding-top: 20px;
	padding-bottom: 20px;
    background: #000;
	border-top: 2px solid #ce2726;
	border-bottom: 2px solid #ce2726
}
.covid-title {
    width: 100%;
    letter-spacing: -.0125em;
    color: #ce2726;
    font-size: 20px;
    font-family: gotham-bold;
	text-align: center;
}

.covid-title a {
    color: #fff;
}

.covid-title a:hover {
    color: #ce2726;
}

/* CARBON Section */

.carbon {
    padding-top: 20px;
	padding-bottom: 20px;
    background: #fff;
	border-top: 3px solid #32913c;
	border-bottom: 3px solid #32913c
}
.carbon-title {
    width: 100%;
    letter-spacing: -.0125em;
    color: #32913c;
    font-size: 20px;
    font-family: gotham-book;
	text-align: center;
}

.carbon-title a {
    color: #32913c;
}

.carbon-title a:hover {
    color: #32913c;
}

/* UPDATES Section */

.updates {
    padding-top: 20px;
	padding-bottom: 20px;
    /*background: #FBDB48;*/
	border-top: 3px solid #ce2726;
	border-bottom: 3px solid #ce2726;
    background-image: url('../images/xmasbanner4.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;  
    background-size: cover;
}
.updates-title {
    width: 100%;
    letter-spacing: -.0125em;
    color: #FFFFFF;
    font-size: 20px;
    font-family: gotham-book;
	text-align: center;
}

.updates-title a {
    color: #FFFFFF;
}

.updates-title a:hover {
    color: #FFFFFF;
}